/*
 * ---:[ Thesis CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
abbr,
acronym,
fieldset {
  border: 0; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  clear: both;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img {
  display: block; }

.left,
.alignleft,
img[align="left"] {
  display: block;
  float: left; }

.right,
.alignright,
img[align="right"] {
  display: block;
  float: right; }

.center,
.aligncenter,
img[align="middle"] {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  float: none;
  clear: both; }

.block,
.alignnone {
  display: block;
  clear: both; }

.wp-smiley {
  display: inline; }

/*
 * ---:[ icon font ]:---
 */
@font-face {
  font-family: icons;
  src: url('fonts/icons.eot');
  src: url('fonts/icons.eot?#iefix') format('embedded-opentype'), url('fonts/icons.ttf') format('truetype'), url('fonts/icons.woff') format('woff'), url('fonts/icons.svg#icons') format('svg');
  font-weight: normal;
  font-style: normal; }
/*
 * ---:[ global styles ]:---
 */
html {
  -webkit-text-size-adjust: 100%; }

body {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 29px;
  color: #6d6e71;
  background-color: #282828;
  background-image: url('images/bg1.png'); }

a {
  color: #652d90;
  text-decoration: none; }

p a {
  text-decoration: underline; }

code,
pre {
  font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif; }

.right,
.alignright,
img[align="right"],
.left,
.alignleft,
img[align="left"] {
  float: none; }

.frame,
.post_image_box,
.wp-caption {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/*
 * ---:[ layout structure ]:---
 */
.container,
.columns > .content,
.columns > .sidebar {
  margin: 0 auto; }

.columns {
  background-color: white;
  padding-top: 44px;
  padding-right: 29px;
  padding-left: 29px; }

.columns > .sidebar {
  border-top: 1px solid #d6d6d6;
  padding-top: 58px; }

/*
 * ---:[ header ]:---
 */
#header {
  position: relative;
  padding: 15px 29px; }

#site_title {
  font-size: 47px;
  line-height: 1.2em;
  font-weight: bold;
  color: white; }

#site_title img {
  float: left; }

#site_title a {
  color: white; }

#site_tagline {
  clear: both;
  color: #eee4f6; }

/*
 * ---:[ nav menu ]:---
 */
.nav,
.menu_control {
  font-size: 18px;
  line-height: 26px; }

.nav {
  display: none;
  position: relative;
  width: 245px;
  height: 0;
  top: 7px;
  list-style: none;
  z-index: 2; }

.nav:before,
.nav > li > .sub-menu:before {
  position: absolute;
  top: -7px;
  left: 29px;
  content: '';
  border: 7px solid transparent;
  border-top-width: 0;
  border-bottom-color: #4c226d; }

.nav > li > .sub-menu:before {
  display: none; }

.nav .sub-menu {
  list-style: none;
  padding-left: 15px; }

.nav a,
.show_menu {
  display: block; }

.nav a,
.menu_control {
  color: #eee4f6;
  padding: 7px 15px; }

.nav a:hover,
.menu_control:hover {
  color: white;
  background-color: #652d90; }

.nav .current-menu-item > a {
  color: #eee4f6;
  background-color: #652d90;
  cursor: text; }

.nav li {
  background-color: #4c226d; }

.menu_control {
  display: block;
  color: #eee4f6;
  cursor: pointer;
  margin: 7px -29px 0 -29px;
  padding-right: 29px;
  padding-left: 29px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/*
 * ---:[ core input styles ]:---
 */
input[type="text"],
input[type="email"],
.input_text {
  font-size: inherit;
  line-height: 1em;
  font-family: inherit;
  font-weight: inherit;
  color: #6d6e71;
  border: 1px solid #d6d6d6;
  background-color: white;
  box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.08);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

textarea.input_text {
  display: block; }

input[type="submit"],
.input_submit {
  display: inline-block;
  position: relative;
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: bold;
  color: white;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  background-color: #863cbf;
  border: 3px solid rgba(0, 0, 0, 0.25);
  border-width: 0 0 3px 0;
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

input[type="submit"]:active,
.input_submit:active {
  margin-top: 2px;
  border-bottom-width: 1px; }

.grt input[type="text"],
.grt .input_text {
  width: 100%;
  padding: 7px; }

.grt textarea.input_text {
  line-height: 29px; }

.grt input[type="submit"],
.grt .input_submit {
  padding: 7px 15px;
  border-radius: 7px; }

/*
 * ---:[ pearsonified featured image ]:---
 */
#pfied_featured_item {
  position: relative;
  background-color: black; }

#pfied_featured_item img {
  width: 100%;
  height: auto; }

#pfied_featured_item .wp-caption-text {
  color: white;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 15px 29px; }

/*
 * ---:[ GRT base styles with spaced paragraphs ]:---
 */
.grt,
.grt h3 {
  font-size: 18px;
  line-height: 29px; }

.grt .headline {
  font-size: 29px;
  line-height: 44px; }

.grt h2,
.grt .widget_title,
.grt .email_form_title {
  font-size: 23px;
  line-height: 36px;
  margin-top: 44px;
  margin-bottom: 15px; }

.grt h4,
.grt .small,
.grt .caption,
.grt .wp-caption p {
  font-size: 14px;
  line-height: 24px; }

.grt h4 {
  line-height: 29px; }

.grt p,
.grt ul,
.grt ol,
.grt blockquote,
.grt pre,
.grt dl,
.grt dd,
.grt .block,
.grt .center,
.grt .aligncenter,
.grt .alignnone,
.grt .left,
.grt .alignleft,
.grt .right,
.grt .alignright,
.grt .alert,
.grt .note,
.grt .post_image,
.grt .post_image_box,
.grt .caption,
.grt .wp-post-image,
.grt .wp-caption,
.headline_area {
  margin-bottom: 29px; }

.grt .wp-caption img,
.grt .post_image_box .post_image,
.grt .thumb {
  margin-bottom: 15px; }

.grt ul ul,
.grt ul ol,
.grt ol ul,
.grt ol ol,
.wp-caption p,
.grt .alert > :last-child,
.grt .note > :last-child,
.grt blockquote.right p,
.grt blockquote.left p,
.grt .box > :last-child {
  margin-bottom: 0; }

/*
 * ---:[ contextual/discretionary content column styles ]:---
 */

.grt h3 {
  font-weight: bold; }

.grt h4 {
  text-transform: uppercase; }

.grt ul {
  list-style-type: square; }

.grt ul,
.grt ol {
  margin-left: 29px; }

.grt sub,
.grt sup {
  color: #888888; }

.grt blockquote {
  color: #888888;
  padding-left: 29px; }

.grt blockquote.right,
.grt blockquote.left {
  font-size: 29px;
  line-height: 41px;
  padding-left: 0; }

.grt pre,
.grt code {
  font-size: 17px; }

.grt pre,
.grt .note,
.grt .alert {
  padding: 29px; }

.grt pre {
  background-color: #ededed; }

.grt .note,
.grt .alert {
  background-color: #ededed;
  margin-right: -29px;
  margin-left: -29px;
  border-left: 7px solid #d6d6d6;
  padding-left: 22px; }

.grt .alert {
  background-color: #f8eab0;
  border-color: #f3db78; }

.grt .frame,
.grt .post_image_box,
.grt .wp-caption {
  background-color: #ededed;
  border: 1px solid #d6d6d6;
  padding: 15px; }

.wp-caption.aligncenter img {
  margin-right: auto;
  margin-left: auto; }

.wp-caption .wp-caption-text .wp-smiley {
  display: inline;
  margin-bottom: 0; }

.grt .caption {
  color: #888888;
  margin-top: -15px; }

.grt .drop_cap {
  font-size: 58px;
  line-height: 1em;
  color: #888888;
  margin-right: 0.15em;
  float: left; }

.grt .footnotes {
  font-size: 14px;
  line-height: 24px;
  color: #888888; }

.grt .footnotes p {
  margin-bottom: 15px; }

.grt .box,
.grt .thesis_email_form {
  background-color: #eee4f6;
  margin: 29px -29px;
  border-left: 7px solid #d9c1ec;
  padding: 29px 29px 29px 22px; }

.box input[type="text"],
.box .input_text,
.grt .thesis_email_form input[type="text"],
.grt .thesis_email_form .input_text {
  border-color: #d9c1ec; }

.box input[type="submit"],
.box .input_submit,
.grt .thesis_email_form input[type="submit"],
.grt .thesis_email_form .input_submit {
  background-color: #59c6e1; }

.grt .widget {
  margin-top: 58px;
  margin-bottom: 58px; }

.grt .widget_title {
  margin-top: 0; }

.grt .widget_recent_entries a:hover,
.grt .thesis-killer-recent-entries a:hover {
  text-decoration: underline; }

/*
 * ---:[ post box styles ]:---
 */
.post_box {
  position: relative;
  margin-bottom: 58px; }

.headline_area {
  font-size: 14px;
  line-height: 29px;
  color: #888888; }

.headline,
.headline a {
  color: #6d6e71;
  text-decoration: none; }

.headline a:hover {
  color: #652d90;
  text-decoration: none; }

.headline_area .avatar {
  display: none; }

.headline_area .post_date,
.headline_area .twitter_profile {
  margin-left: 7px; }

.headline + .post_date,
.headline + .twitter_profile,
.headline + meta + meta + .post_date,
.headline + meta + .num_comments_link,
.headline_area .post_author ~ .twitter_profile ~ .post_date {
  margin-left: 0; }

.headline_area .post_author ~ .twitter_profile:after,
.archive .headline_area .post_author ~ .post_date:after {
  content: '\a';
  height: 0;
  white-space: pre; }

.post_author a:hover,
.post_edit:hover,
.post_content a,
.post_cats a:hover,
.post_tags a:hover,
.twitter_profile a:hover {
  text-decoration: underline; }

.post_edit {
  position: absolute;
  width: 44px;
  font-size: 14px;
  line-height: 29px;
  color: #652d90;
  background-color: #eee4f6;
  text-align: center; }

.post_edit:hover {
  text-decoration: none;
  color: white;
  background-color: #652d90; }

.headline_area .post_edit {
  top: 0;
  right: -29px; }

.post_box .author_description,
.post_box .footnotes {
  margin: 29px 0;
  border-top: 1px dotted #d6d6d6;
  padding-top: 29px; }

.post_box .author_description_intro {
  font-weight: bold; }

.post_box .author_description .avatar {
  float: right;
  width: 87px;
  height: 87px;
  margin: 0 0 15px 15px; }

.post_box .post_cats,
.post_box .post_tags {
  color: #888888; }

.num_comments_link {
  display: inline-block;
  font-size: 14px;
  color: #888888; }

.num_comments {
  font-size: 29px;
  line-height: 0.5em;
  color: #6d6e71; }

.num_comments_link:hover .num_comments {
  color: #652d90; }

.post_box .num_comments_link {
  margin-top: 29px; }

/*
 * ---:[ icons ]:---
 */
.post_author:before,
.post_date:before,
.twitter_profile:before,
.post_cats:before,
.post_tags:before {
  font-family: icons;
  color: #aeaeae; }

.post_author:before {
  content: '\e60e\2000'; }

.post_date:before {
  content: '\e612\2000'; }

.twitter_profile:before {
  content: '\e602\2000'; }

.post_cats:before {
  content: '\e616\2009'; }

.post_tags:before {
  content: '\e613\2009'; }

/*
 * ---:[ template-specific content elements ]:---
 */
.archive_intro {
  margin-bottom: 44px;
  border-bottom: 1px dotted #d6d6d6;
  padding-bottom: 29px; }

.archive_content {
  margin-top: 29px; }

.archive {
  margin-bottom: 58px; }

.archive .headline_area {
  margin-bottom: 0; }

.archive .num_comments_link {
  margin-top: 0; }

.archive .num_comments {
  font-size: 14px;
  line-height: 29px;
  color: #888888; }

.archive .num_comments_link:before {
  font-family: icons;
  content: '\e619\2000';
  color: #aeaeae; }

/*
 * ---:[ comments ]:---
 */
#comments {
  margin: 58px 0; }

.comments_intro,
.comments_closed {
  color: #888888; }

.comments_intro {
  padding-bottom: 15px;
  border-bottom: 1px dotted #d6d6d6; }

.grt .comments_intro,
.grt .comments_closed {
  margin-bottom: 44px; }

.grt .comment_list {
  list-style-type: none;
  margin: 0 0 58px 0; }

.comment {
  position: relative;
  margin-bottom: 58px; }

.comment .children {
  list-style-type: none; }

.children .comment {
  margin-top: 58px; }

.comment_head {
  position: relative;
  margin-bottom: 15px; }

.comment_author {
  font-weight: bold; }

.comment_author a {
  color: #6d6e71; }

.comment_author a:hover {
  color: #652d90; }

.comment_permalink,
.comment-reply-link {
  display: inline-block;
  font-family: icons;
  font-size: 14px;
  padding: 0 7px;
  border-radius: 7px; }

.comment_permalink:hover,
.comment-reply-link:hover {
  background-color: #ededed; }

.comment_date {
  display: none;
  font-size: 14px;
  margin-left: 7px;
  color: #888888; }

.comment_date a {
  color: #888888; }

.comment span.avatar {
  display: none;
  width: 44px;
  height: 44px; }

.comment_edit {
  position: absolute;
  top: 0;
  right: -29px;
  width: 44px;
  font-size: 14px;
  line-height: 29px;
  text-align: center;
  color: #652d90;
  background-color: #eee4f6; }

.comment_edit:hover {
  color: white;
  background-color: #652d90; }

.comments_closed:before {
  font-family: icons;
  content: '\e618\0020'; }

/*
 * ---:[ comment form ]:---
 */
#commentform {
  color: #6d6e71;
  background-color: #ededed;
  margin-right: -29px;
  margin-left: -29px;
  border-left: 7px solid #d6d6d6;
  padding: 15px 29px 15px 22px; }

.comment #commentform {
  margin-top: 29px; }

.comment_form_title {
  font-size: 23px;
  line-height: 36px;
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 15px; }

#commentform p {
  margin-bottom: 15px; }

#commentform label {
  display: block; }

#commentform .input_submit {
  font-size: 23px; }

#commentform .required {
  color: #dd0000; }

#commentform #comment_form_submit {
  margin-bottom: 0; }

.comment_moderated {
  font-weight: bold; }

#cancel-comment-reply-link {
  position: relative;
  float: right;
  font-size: 14px;
  line-height: 22px;
  background-color: white;
  border: 1px solid #d6d6d6;
  border-width: 1px 1px 3px 1px;
  padding: 7px 15px;
  border-radius: 7px; }

#cancel-comment-reply-link:active {
  margin-top: 2px;
  border-bottom-width: 1px; }

#cancel-comment-reply-link:before {
  font-family: icons;
  content: '\e610\2000';
  vertical-align: top; }

.login_alert {
  font-weight: bold;
  border: 1px solid #d6d6d6;
  background-color: #ededed; }

/*
 * ---:[ prev/next links + comment intro/nav ]:---
 */
.prev_next,
.comment_nav {
  clear: both;
  color: #6d6e71;
  margin-top: 29px;
  border: 1px dotted #d6d6d6;
  border-width: 1px 0 0 0; }

.comment_nav {
  margin-bottom: 44px;
  border-bottom-width: 1px; }

.prev_next .next_post,
.prev_next .next_posts,
.next_comments {
  text-align: right;
  border-bottom: 1px dotted #d6d6d6; }

.next_comments {
  border-top: 1px dotted #d6d6d6;
  border-bottom: 0; }

.prev_next .previous_posts,
.prev_next .next_posts,
.previous_comments,
.next_comments {
  display: block; }

.prev_next a,
.comment_nav a {
  display: block;
  text-decoration: none;
  padding: 15px; }

.prev_next .previous_post a {
  padding-left: 44px; }

.prev_next .next_post a {
  position: relative;
  padding-right: 44px; }

.prev_next a:hover,
.comment_nav a:hover {
  color: white;
  background-color: #652d90; }

.prev_next a:before,
.prev_next a:after,
.previous_comments a:before,
.next_comments a:after {
  font-family: icons;
  vertical-align: top; }

.previous_posts a:before,
.previous_post a:before,
.previous_comments a:before {
  content: '\e60f\2000'; }

.next_posts a:after,
.next_post a:after,
.next_comments a:after {
  content: '\2000\e60c'; }

.previous_post a:before,
.next_post a:after {
  display: inline-block;
  min-width: 29px; }

.previous_post a:before {
  margin-left: -44px;
  padding-left: 15px;
  text-align: left; }

.next_post a:after {
  position: absolute;
  top: 15px;
  text-align: right; }

/*
 * ---:[ sidebar ]:---
 */
.sidebar {
  font-size: 14px;
  line-height: 22px; }

.sidebar .widget,
.sidebar .text_box,
.sidebar .query_box,
.sidebar .box {
  margin-bottom: 44px; }

.sidebar p,
.sidebar ul,
.sidebar ol,
.sidebar blockquote,
.sidebar pre,
.sidebar dl,
.sidebar dd,
.sidebar .left,
.sidebar .alignleft,
.sidebar .right,
.sidebar .alignright,
.sidebar .center,
.sidebar .aligncenter,
.sidebar .block,
.sidebar .alignnone {
  margin-bottom: 22px; }

.sidebar .left,
.sidebar .alignleft {
  margin-right: 22px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.sidebar .right,
.sidebar .alignright,
.sidebar .stack {
  margin-left: 22px; }

.sidebar .post_content,
.sidebar .post_excerpt {
  margin-top: 22px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.sidebar .post_excerpt p {
  margin-bottom: 0; }

.sidebar .widget_title,
.sidebar .email_form_title,
.sidebar .headline {
  font-size: 18px;
  line-height: 27px; }

.sidebar .widget_title {
  position: relative;
  color: white;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
  background-color: #27b3d6;
  margin-bottom: 11px;
  border-right: 11px solid #92d9eb;
  padding: 6px 22px; }

.sidebar .widget_title:before {
  position: absolute;
  top: -11px;
  left: 0;
  content: '';
  border: 11px solid transparent;
  border-right-width: 0;
  border-left-color: white; }

.sidebar .widget_recent_entries .widget_title,
.sidebar .widget_archive .widget_title,
.sidebar .thesis-killer-recent-entries .widget_title {
  margin-bottom: 6px; }

.sidebar .widget_categories > ul {
  margin-top: -6px; }

.sidebar .query_box .post_author,
.sidebar .query_box .post_date {
  color: #888888; }

.sidebar .widget ul {
  list-style-type: none; }

.sidebar .widget_recent_comments > ul > li {
  margin-bottom: 15px; }

.sidebar .widget_text ul {
  list-style-type: square;
  margin-left: 22px; }

.sidebar .widget li a {
  display: block;
  color: #6d6e71;
  padding: 6px 22px; }

.sidebar .widget li a:hover {
  background-color: #eef9fc; }

.sidebar .widget_recent_comments #recentcomments {
  padding-left: 22px; }

.sidebar .widget_recent_comments li a {
  color: #652d90; }

.sidebar .widget_recent_comments li a:hover {
  text-decoration: underline;
  background-color: transparent; }

.sidebar .widget li a:before,
.sidebar .widget_recent_comments > ul > li:before {
  display: inline-block;
  font-family: icons;
  content: '\e60c';
  min-width: 22px;
  color: #d6d6d6;
  margin-left: -22px;
  vertical-align: bottom; }

.sidebar .widget_recent_comments li a:before {
  display: none; }

.sidebar .widget_recent_comments > ul > li:before {
  content: '\e619'; }

.sidebar .widget_categories li a:before {
  content: '\e616'; }

.sidebar .widget_archives li a:before {
  content: '\e612'; }

.sidebar .widget li a:hover:before {
  color: #652d90; }

.sidebar input[type="text"],
.sidebar .input_text {
  width: 100%;
  margin-bottom: 11px;
  padding: 6px; }

.sidebar input[type="submit"],
.sidebar .input_submit {
  background-color: #863cbf;
  padding: 6px 11px;
  border-radius: 6px; }

.sidebar textarea.input_text {
  line-height: 22px; }

.sidebar .searchform,
.sidebar .search_form {
  background-color: #e1f5f9;
  margin-top: -11px;
  padding: 22px; }

.sidebar .searchform input[type="text"],
.sidebar .search_form input[type="text"] {
  border-color: #bae7f2; }

.sidebar .box {
  background-color: #eee4f6;
  border-right: 11px solid #d9c1ec;
  padding: 22px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.sidebar .box input[type="submit"],
.sidebar .box .input_submit {
  background-color: #59c6e1; }

/*
 * ---:[ footer ]:---
 */
#footer {
  font-size: 14px;
  line-height: 24px;
  color: #cebfd9;
  text-align: center;
  padding: 15px 29px; }

#footer a {
  color: #cebfd9; }

#footer a:hover {
  color: #eee4f6; }

/*
 * ---:[ email signup forms ]:---
 */
.grt .email_form_title {
  margin-top: 0; }

.grt .thesis_email_form p,
.grt .thesis_email_form input[type="text"],
.grt .thesis_email_form input[type="email"],
.grt .thesis_email_form .input_text {
  margin-bottom: 15px; }

.grt .thesis_email_form input[type="submit"],
.grt .thesis_email_form .input_submit {
  padding: 9px 15px; }

.sidebar .thesis_email_form {
  margin-bottom: 44px; }

.sidebar .email_form_title,
.sidebar .email_form_intro {
  margin-bottom: 11px; }

.sidebar .thesis_email_form input[type="submit"],
.sidebar .thesis_email_form .input_submit {
  padding: 6px 11px; }

/*
 * ---:[ custom templates ]:---
 */
.landing #header {
  padding-right: 29px;
  padding-left: 29px; }

.landing #site_title,
.landing #site_tagline,
.landing .headline_area,
.landing .thesis_email_form {
  text-align: center; }

.landing #site_title img {
  margin: 0 auto; }

.landing .columns > .content {
  float: none;
  margin: 0 auto; }

.landing .post_box:before {
  display: none; }

.landing .headline_area .post_edit {
  top: 0; }

/*
 * ---:[ contextual adjustments ]:---
 */
.columns p:last-child,
.post_content > :last-child,
.comment_text > :last-child,
.archive_intro > :last-child,
.widget > :last-child,
.textwidget > :last-child {
  margin-bottom: 0; }

/*
 * ---:[ clearfix ]:---
 */
#header:after,
#site_title:after,
.nav:after,
.columns:after,
.post_box:after,
.post_content:after,
.author_description:after,
.sidebar:after,
.query_box:after,
.prev_next:after,
.comment_text:after,
.comment_nav:after {
  display: table;
  clear: both;
  content: ''; }

/*
 * ---:[ mobile device breakpoint ]:---
 */
@media all and (min-width: 420px) {
  .columns > .sidebar > * {
    float: left;
    clear: both;
    width: 46.207%; }

  .columns > .sidebar > :nth-child(2n + 2) {
    float: right;
    clear: none; }

  .right,
  .alignright,
  img[align="right"] {
    float: right; }

  .left,
  .alignleft,
  img[align="left"] {
    float: left; }

  .grt .right,
  .grt .alignright,
  .grt .stack {
    margin-left: 29px; }

  .grt .left,
  .grt .alignleft {
    margin-right: 29px; }

  .grt blockquote {
    padding-right: 29px; }

  .grt blockquote.right,
  .grt blockquote.left {
    width: 45%;
    margin-bottom: 15px;
    padding-right: 0; }

  .headline_area .post_author ~ .twitter_profile ~ .post_date,
  .headline_area .num_comments_link {
    margin-left: 7px; }

  .headline_area .post_author ~ .twitter_profile:after,
  .archive .headline_area .post_author ~ .post_date:after {
    content: ''; }

  .grt input[type="text"],
  .grt input[type="email"],
  .grt .input_text {
    width: 50%; }

  #commentform textarea.input_text {
    width: 100%; }

  .grt .thesis_email_form input[type="text"],
  .grt .thesis_email_form input[type="email"],
  .grt .thesis_email_form .input_text {
    margin-bottom: 0; }

  .grt .thesis_email_form input[type="submit"],
  .grt .thesis_email_form .input_submit {
    margin-left: 7px;
    vertical-align: top; }

  .comment_date {
    display: inline-block; }

  .previous_comments,
  .next_comments {
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

  .previous_comments {
    float: left; }

  .next_comments {
    float: right;
    border-top: 0; } }

/*
 * ---:[ natural layout break 1 ]:---
 */
@media all and (min-width: 638px) {
  .columns > .content,
  .columns > .sidebar {
    width: 580px; }

  .columns > .sidebar > * {
    width: 268px; }

  .menu_control {
    display: inline-block;
    position: absolute;
    right: 58px;
    bottom: 15px;
    margin: 0;
    padding-right: 15px;
    padding-left: 15px; }

  .nav {
    position: absolute;
    top: auto;
    right: 58px;
    bottom: 7px; }

  .nav:before {
    right: 29px;
    left: auto; }

  #pfied_featured_item .wp-caption-text {
    position: absolute;
    bottom: 29px; }

  .prev_next .previous_post,
  .prev_next .next_post,
  .prev_next .previous_posts,
  .prev_next .next_posts {
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

  .prev_next .next_posts,
  .prev_next .next_post,
  .next_comments {
    float: right; }

  .prev_next .next_post,
  .prev_next .next_posts {
    border-bottom: 0; } }

/*
 * ---:[ natural layout break 2 ]:---
 */
@media all and (min-width: 696px) {
  #header,
  .columns,
  #footer {
    padding-right: 58px;
    padding-left: 58px; }

  .landing_full .columns > .content,
  .full_page .columns > .content {
    width: 100%; }

  #pfied_featured_item .wp-caption-text {
    padding-left: 58px; }

  .post_box:before,
  .comment:before {
    position: absolute;
    left: -58px;
    width: 44px;
    font-family: icons;
    font-size: 23px;
    line-height: 44px;
    text-align: center;
    color: white; }

  .post_box:before {
    content: '\e60c';
    background-color: #652d90; }

  .template-front .post_box:before {
    content: '\e614'; }

  .template-page .post_box:before {
    content: '\e61a'; }

  .template-author .archive_intro:before {
    content: '\e60e'; }

  .template-category .archive_intro:before {
    content: '\e616'; }

  .template-tag .archive_intro:before {
    content: '\e613'; }

  .template-month .archive_intro:before,
  .template-day .archive_intro:before,
  .template-year .archive_intro:before {
    content: '\e612'; }

  .template-search .archive_intro:before {
    content: '\e617'; }

  .template-fourohfour .post_box:before {
    content: '\e618'; }

  .grt .note,
  .grt .alert,
  .grt .box,
  .grt .thesis_email_form,
  #commentform {
    margin-left: -44px;
    border-left-width: 15px;
    padding-left: 29px; }

  .headline_area .avatar {
    display: block;
    position: absolute;
    top: 0;
    left: -58px;
    width: 44px;
    height: 44px; }

  .headline_area .post_edit {
    top: 44px;
    right: auto;
    left: -58px; }

  .comment:before {
    top: -7px;
    content: '\e619';
    background-color: #aeaeae; }

  .comment.bypostauthor:before {
    background-color: #652d90; }

  .comment span.avatar {
    display: block;
    position: absolute;
    top: -7px;
    left: -58px; }

  .comment_edit {
    top: 37px;
    right: auto;
    left: -58px; }

  .comment .children {
    margin-left: 58px; } }

/*
 * ---:[ natural layout break 3 (desktop) ]:---
 */
@media all and (min-width: 1040px) {
  .container {
    width: 1040px; }

  .columns > .content {
    float: left; }

  .columns > .sidebar {
    float: right;
    width: 300px;
    border-top: 0;
    padding-top: 0; }

  .columns > .sidebar > * {
    width: auto;
    float: none; }

  .columns > .sidebar > :nth-child(2n + 2) {
    float: none;
    clear: both; }

  #header,
  .columns {
    padding-right: 22px;
    padding-left: 58px; }

  .full_page .columns,
  .landing .columns {
    padding-right: 58px; }

  .menu_control,
  .nav:before {
    display: none; }

  .nav {
    display: block;
    width: auto;
    height: auto;
    right: 22px;
    bottom: 15px; }

  .nav li {
    position: relative; }

  .nav > li {
    float: left;
    background-color: transparent; }

  .nav > li > .sub-menu:before {
    display: block;
    top: 0;
    right: 29px;
    left: auto; }

  .nav .sub-menu {
    display: none;
    position: absolute;
    right: 0;
    text-align: right;
    padding-top: 7px;
    padding-left: 0; }

  .nav .sub-menu li {
    width: 216px;
    background-color: #4c226d; }

  .nav .sub-menu .sub-menu {
    top: 0;
    left: 216px;
    text-align: left;
    padding-top: 0; }

  .nav li:hover > .sub-menu {
    display: block; }

  .nav .current-menu-item > a {
    background-color: #4c226d; }

  .nav .sub-menu .current-menu-item > a {
    background-color: #652d90; }

  .landing .grt .note,
  .landing .grt .alert,
  .landing .grt .box,
  .landing .grt .thesis_email_form {
    margin-right: -29px;
    margin-left: -44px;
    padding-left: 29px; }

  .landing_full .grt .note,
  .landing_full .grt .alert,
  .landing_full .grt .box,
  .landing_full .grt .thesis_email_form {
    margin-left: -58px;
    padding-left: 44px; }

  .grt .note,
  .grt .alert,
  .grt .box,
  .grt .thesis_email_form {
    margin-right: 0;
    margin-left: -58px;
    padding-left: 44px; }

  .landing .post_box .footnotes {
    margin-left: 0;
    padding-left: 0; }

  .post_box .author_description,
  .post_box .footnotes,
  .landing_full .post_box .footnotes,
  .archive_intro,
  .comments_intro {
    margin-left: -58px;
    padding-left: 58px; }

  .archive_intro:before {
    left: 0; }

  #commentform {
    margin-right: 0;
    margin-left: -58px;
    border-left-width: 44px;
    padding-left: 15px; }

  .comment_nav,
  .prev_next {
    margin-left: -58px;
    padding-left: 44px; }

  .sidebar .widget_title,
  .sidebar .widget > ul > li,
  .sidebar .box,
  .sidebar .searchform,
  .sidebar .search_form {
    margin-right: -22px;
    margin-left: -22px; }

  .sidebar .widget_recent_comments > ul > li {
    margin-right: 0; } }

/*
 * ---:[ custom CSS ]:---
 */
/*
 * ** HIDE TOP NAV FOR NOW **
 */
.top-navigation {
  display: none; }

body {
  font-size: 18px !important;
  font-weight: 200 !important;
  line-height: 28px !important; }

body p {
  margin-bottom: 20px !important; }

.top-navigation {
  overflow: auto;
  background: #401d5a; }

.top-navigation .nav a,
.menu_control {
  color: white;
  padding: 14px;
  font-size: 13px;
  text-transform: uppercase; }

.top-navigation .nav a:hover {
  color: #cccccc;
  background: transparent;
  text-decoration: none; }


.menu_control {
  position: relative;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0; }

.menu_control:hover {
  background: blue; }

.nav li {
  background-color: blue; }

.nav > li > a:focus {
  background-color: transparent !important; }

a.welcome {
  line-height: 55px; }

.content {
  z-index: 9 !important; }

.post_content a {
  text-decoration: none; }

.navbar .container,
.container {
  width: 100% !important;
  max-width: 980px !important; }

header.navbar ul.tagline {
  top: 0;
  position: relative;
  left: 0;
  display: block;
  float: left;
  margin: 0 10px 0 0;
  list-style-type: none; }

.navbar .tagline > li {
  float: left;
  line-height: 55px;
  color: white;
  text-decoration: none;
  text-shadow: none; }

.navbar .tagline > li > a {
  padding: 0px 15px;
  color: white;
  text-decoration: none;
  text-shadow: none;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 13px; }

header.navbar .navbar-inner {
  position: relative; }

.nav-tabs {
  margin-left: 0;
  margin-bottom: 20px;
  list-style: none; }

.post_box {
  margin-bottom: 0; }

input[type="submit"].btn-orange {
  display: block;
  font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  border-bottom-color: #c57600;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-image-outset: 0px;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: #d68000;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #d68000;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: #d68000;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-top-style: solid;
  border-top-width: 1px; }

.search h2 {
  text-align: left; }

.archive_intro {
  margin-left: 0; }

.template-page h2 {
  margin-bottom: 30px; }

.template-page blockquote {
  margin: 30px !important; }

.template-page td {
  padding: 6px 15px; }

.template-page img.alignright {
  margin-left: 15px; }

.template-page input[type="submit"],
.input_submit {
  padding: 5px 20px; }

.template-page strong {
  font-weight: 600; }

/*
 * ************ SALES PAGE ****************
 */
.salesbody {
  background: white;
  margin: 8px; }

#sales_container {
  background: white;
  width: 95%;
  max-width: 750px;
  margin: 0 auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: normal;
  color: #525261;
  -webkit-box-shadow: 0 0 15px 5px #aaaaaa;
  box-shadow: 0 0 15px 5px #aaaaaa;
  overflow: auto; }

#sales_container h2 {
  font-family: 'Sanchez', serif;
  font-size: 30px;
  font-weight: normal;
  color: #646472;
  margin: 25px 0; }

#sales_container p {
  margin: 18px 0; }

#sales_container li {
  line-height: normal; }

#sales_content {
  padding: 25px 60px 0 60px; }

/*
 * ************ RAFFLE PAGE ****************
 */
.salesbody.raffle {
  background: white;
  margin: 0; }

.raffle-header img {
  display: inline-block;
  width: 100%;
  margin-bottom: 30px; }

.raffle-content {
  font-weight: 400;
  color: #31313f;
  font-size: 18px;
  width: 95%;
  max-width: 960px;
  margin: 0 auto; }

.raffle-content h1 {
  font-family: 'open sans', arial;
  font-size: 48px;
  font-weight: bold;
  color: #d61f26;
  margin-bottom: 30px; }

.raffle-content h2 {
  font-family: 'open sans', arial;
  font-size: 30px;
  font-weight: bold;
  color: #123778;
  margin-bottom: 30px; }

.raffle-content h3 {
  font-family: 'open sans', arial;
  font-size: 20px;
  font-weight: bold;
  color: #d86c00;
  text-transform: none;
  margin-bottom: 25px; }

.raffle-content .signup-box {
  width: 95%;
  max-width: 720px;
  margin: 30px auto;
  text-align: center;
  padding: 20px 40px;
  border: 1px solid #31313f;
  line-height: 1.2em;
  overflow: auto; }

.raffle-content .signup-box .input-text {
  width: 80%; }

.raffle-content .signup-box .input-submit {
  max-width: 80%; }

.raffle-content .gform_wrapper textarea {
  resize: both; }

.raffle-content .gform_wrapper .left_label .gfield_label {
  font-weight: 700;
  width: 39%; }

.raffle-content .gform_wrapper .left_label textarea.medium,
.raffle-content .gform_wrapper .left_label input.medium {
  width: 57%; }

.raffle-content .gform_wrapper .left_label li.field_sublabel_below .gfield_label {
  margin-bottom: 40px; }

.raffle-content #label_1_8_1 {
  display: none; }

.raffle-content ol li {
  margin-bottom: 10px; }

/*
 * ************ TERMS PAGE ****************
 */
.termsbody {
  background: white;
  margin: 8px; }

#terms_container {
  background: white;
  width: 95%;
  max-width: 750px;
  margin: 0 auto 50px auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  color: #525261;
  -webkit-box-shadow: 0 0 15px 5px #aaaaaa;
  box-shadow: 0 0 15px 5px #aaaaaa;
  overflow: auto; }

#terms_container p {
  margin: 18px 0;
  line-height: normal; }

#terms_content {
  padding: 25px 60px 0 60px;
  color: #00208c; }

#terms_content td {
  line-height: 24px;
  padding: 1px; }

#terms_content a {
  color: #001f8c;
  font-size: 20px;
  font-weight: bold;
  text-decoration: underline; }

#terms_content h1 {
  font-family: 'Sanchez', serif;
  font-size: 2em;
  color: #6553a3;
  font-weight: bold;
  text-rendering: auto;
  margin: 15px 0 25px 0; }

#terms_content h2 {
  margin: 0;
  text-align: center;
  font-family: 'Sanchez', serif;
  font-size: 30px;
  font-weight: normal;
  color: #646472; }

#terms_content h3 {
  margin-top: 5px;
  text-align: center;
  color: #646472;
  text-transform: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.17em;
  text-rendering: auto; }

#terms_content input[type="checkbox"] {
  margin: 2px 3px 5px 4px; }

#terms_content .submit {
  padding: 15px 70px;
  color: white;
  background: #6553a3;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 0;
  font-size: 32px;
  font-weight: bold;
  cursor: pointer;
  margin-bottom: 20px 0 30px 0; }

/*
 * *********************** MEDIA QUERIES *************************
 */
@media screen and (max-width : 780px) {
  #terms_container img {
    width: 100%;
    height: auto; }

  #terms_content {
    padding: 25px; }

  #terms_content .submit {
    padding: 15px;
    font-size: 22px; } }

@media all and (min-width: 688px) {
  .post_box:before,
  .comment:before {
    display: none; } }

@media all and (min-width: 480px) {
  .nav {
    position: relative;
    top: 0;
    right: 0;
    margin: 0;
    z-index: 10; }

  .nav:before {
    display: none; }

  .top-navigation {
    overflow: visible; } }

@media all and (max-width: 1027px) {
  body {
    padding-left: 0px !important;
    padding-right: 0px !important; } }

@media all and (min-width: 1040px) {
  .menu_control,
  .nav:before {
    display: none; }

  .top-navigation {
    overflow: auto; }

  .nav {
    float: right;
    display: block; }

  .nav li {
    background: transparent; } }

/*
 * @media all and (max-width: 780px ) {
 */
@media all and (max-width: 899px ) {
  .navbar {
    height: auto !important; }

  .navbar-inner .container .brand {
    margin: 0 auto;
    text-align: center;
    float: none; }

  .navbar .container ul {
    width: 100%;
    float: none !important;
    margin: 0 !important; }

  .navbar .container ul li {
    width: 100% !important;
    float: none !important;
    text-align: center; }

  .pull-right {
    float: none !important;
    width: 100% !important; }

  .sticky-note {
    position: relative !important;
    right: 0 !important;
    margin: 0 auto !important;
    overflow: auto !important; }

  .home .headline {
    background: url(/wordpress/wp-content/uploads/purple_grunge_bg.png) repeat; }

  .testimonials {
    margin: 0 !important;
    padding: 10px !important; }

  section#testimonials h2 {
    margin-bottom: 80px !important; }

  .more-padding-sides {
    margin: 0 !important; }

  .plan-option-header {
    text-align: center !important;
    width: 100%; }

  .plan-option-header img {
    display: inline; }

  .plan-option-content {
    max-width: 300px;
    margin: 0 auto 30px auto; } }